Subject: Fwd: Re: ipfilter4.1.3 compiling kernel stop
To: None <>
From: Caloro Maurizio <>
List: netbsd-users
Date: 10/22/2004 10:26:35
> > > my ideea was i want a new version of IPFilter :-)
> > > on my nice machine .....
> > 
> > But why on a very old release like NetBSD 1.6.1 (not even 1.6.2)?
> > Just use a NetBSD 2.0 release candidate. NetBSD 2.0_RC3 which
> > includes IPFilter 4.1.3. It works fine on the SPARCstation LX
> > which I use as DSL router, firewall and VPN gateway.
> > 
> > 	Kind regards

Hello and thanks for your feedback !

its not so easy to update on this machine the hole netbsd version
on this ideea i was.....but its a bad adjudication for me. 

and i want learn any thing about compiling error's and solve it 
its a little fin with ansewers that i become..... also i have send
error's STOP msg also to IPfilter mailgroup but without msg's :-(

i am where happy for any infos about updating 
me problem about compiling my ipf on my old old netbsd 1.6.1

best regards

+++ GMX DSL Premiumtarife 3 Monate gratis* + WLAN-Router 0,- EUR* +++
Clevere DSL-Nutzer wechseln jetzt zu GMX: